Version: games-strategy/widelands 0.18-r1:0

Depends On: dev-lang/lua:0 >=dev-libs/boost-1.48:= media-libs/glew:0= media-libs/libpng:0= media-libs/libsdl[video] media-libs/sdl-gfx media-libs/sdl-image[jpeg,png] media-libs/sdl-mixer[vorbis] media-libs/sdl-net media-libs/sdl-ttf sys-libs/zlib[minizip] sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:

0.18-r1
"amd64 x86"
comments powered by Disqus